
Katello - Bug #24222

RH Subscriptions: caret is backwards on grouped subscriptions

07/10/2018 03:37 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Subscriptions   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/751
Description

The caret is down when the grouped subscriptions are closed and sideways when they are open which is backwards.

Associated revisions

Revision 823d062a - 07/11/2018 03:47 PM - Walden Raines

Fixes #24222: fix arrow on grouped subscriptions

Fix the direction of the arrow on grouped subscriptions so that it

is toward the right when closed and down when open.

https://projects.theforeman.org/issues/24222

History

#1 - 07/10/2018 03:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7515 added

#2 - 07/11/2018 04:01 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|823d062a821c2761ae636214fd37cc2d41d45a95.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/issues/24222
https://projects.theforeman.org/projects/katello/repository/katello/revisions/823d062a821c2761ae636214fd37cc2d41d45a95
http://www.tcpdf.org

